uuid: 300a7a41-46e8-41b2-8225-594b4fc613c2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_block_reference
    - paragraphs.paragraphs_type.block_reference
  module:
    - block_field
id: paragraph.block_reference.field_block_reference
field_name: field_block_reference
entity_type: paragraph
bundle: block_reference
label: 'Block reference'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  selection: blocks
  selection_settings:
    plugin_ids:
      page_title_block: page_title_block
      local_actions_block: local_actions_block
      local_tasks_block: local_tasks_block
      user_login_block: user_login_block
      help_block: help_block
      'system_menu_block:admin': 'system_menu_block:admin'
      'system_menu_block:footer': 'system_menu_block:footer'
      'system_menu_block:main': 'system_menu_block:main'
      'system_menu_block:tools': 'system_menu_block:tools'
      'system_menu_block:account': 'system_menu_block:account'
      responsive_preview_block: responsive_preview_block
      system_breadcrumb_block: system_breadcrumb_block
      system_main_block: system_main_block
      system_messages_block: system_messages_block
      system_powered_by_block: system_powered_by_block
      system_branding_block: system_branding_block
      node_syndicate_block: node_syndicate_block
      'views_block:who_s_new-block_1': 'views_block:who_s_new-block_1'
field_type: block_field
